/* CSS Document */
<style type="text/css">

body {
background-color:#000000;
}

body a {
color: #566cc2;
}

#headerimage{
margin: 0 auto;
text-align: center;
}


#framecontent{
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 136px; /*Height of frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: black;
color: white;
}


#maincontent{
position: absolute; 
top: 186px; /*Set top value to HeightOfFrameDiv*/
left: 0;
right: 0;
bottom: 0;
overflow: auto; 
background: #000000;
}

.innertube{
margin: 0px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 0px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
text-align:center;
background-color: #000000;
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

* html body a{
color: #566cc2;
}

.menulist{
	background: black;
	width: 100%;
	overflow: hidden;
	text-align: left;
	position: absolute;
	top: 118px;
	margin: 0;
	left: 0px;
	height: 128px;

}

.menulist ul{
text-align: left;
padding: 0;
width: 100%; /*width of menu*/
border: 1px solid #000000; /*dark purple border*/
border-width: 1px 0;
background: black url(dblue016.jpg) center center repeat-x;
}

.menulist ul li{
display: inline;
overflow: hidden;
}

.menulist ul li a{
text-align: center;
color: white; /*text color*/
font-family: Arial;
font-size: 10pt;
font-weight: bold;
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid #000000; /*dark purple divider between menu items*/
}

.menulist ul li a:visited{
color: white;
}

.menulist ul li a:hover {
color: black !important; /*text color of selected and active item*/
padding-top: 6px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
background: url(wmenu.jpg) center center repeat-x;
}

#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#news {
position:absolute;
top: 100px;
left: 25px;
width: 25%;
text-align: center;
color:#FF0000;
}

#news a {
color:#FF0000;
text-decoration: underline;
}


#centercontent {
text-align:center;
width: 50%;
position: absolute;
top: 100px;
left: 25%;
right: 25%;
margin-left: 0 auto;
margin-right: 0 auto;
color: #FFFFFF;
}
#contact {
position: absolute;
top: 100px;
right: 25px;
width: 25%;
text-align:center;
color: #0033FF;
}
#contact a {
text-align: center;
color:#FFFFFF;
text-decoration: underline;
}

#list {
margin-right: auto;
margin-left: auto;
padding: 0px 0px 0px 0px;

}

#submenu {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#566CC2;
text-align: center;
list-style-type: none;
padding-right: 20px;
margin: 0 auto;

}

#submenu li {
display:inline;
text-align:center;
padding-right: 10px;
margin: 0 auto;
}
</style>
